body, ul, li {
  font-size: 14px;
  font-family: Arial,Helvetica,sans-serif;
  line-height: 21px;
  text-align: left;
}
#menu {
  border: 1px solid #002232;
  margin: 30px auto 0px;
  padding: 0px 20px;
  background: #014464 none repeat scroll 0%;
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
  width: 940px;
  height: 43px;
  -moz-border-radius-topleft: 10px;
  -moz-border-radius-topright: 10px;
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;
}
#menu li {
  border:  none;
  padding: 4px 10px;
  float: left;
  display: block;
  text-align: center;
  position: relative;
  margin-right: 30px;
  margin-top: 7px;
}
#menu li:hover {
  border: 1px solid #777777;
  padding: 4px 9px;
  background: #f4f4f4 none repeat scroll 0%;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 0px;
  -moz-border-radius-bottomleft: 0px;
}
#menu li a {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 14px;
  color: #eeeeee;
  display: block;
  outline-color: invert;
  outline-style: none;
  outline-width: 0;
  text-decoration: none;
  text-shadow: #000000 1px 1px 1px;
}
#menu li:hover a {
  color: #161616;
  text-shadow: #ffffff 1px 1px 1px;
}
#menu li .drop {
  background: transparent url(img/drop.png) no-repeat scroll right 8px;
  padding-right: 21px;
}
#menu li:hover .drop {
  background: transparent url(img/drop.png) no-repeat scroll right 7px;
}
.dropdown_1column, .dropdown_2columns, .dropdown_3columns, .dropdown_4columns, .dropdown_5columns {
  border-style: none solid solid;
  border-color: -moz-use-text-color #777777 #777777;
  border-width: medium 1px 1px;
  margin: 4px auto;
  padding: 10px 5px;
  background: #f4f4f4 none repeat scroll 0%;
  float: left;
  position: absolute;
  left: -999em;
  text-align: left;
  -moz-border-radius-topleft: 0px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
}
.dropdown_1column {
  width: 140px;
}
.dropdown_2columns {
  width: 280px;
}
.dropdown_3columns {
  width: 420px;
}
.dropdown_4columns {
  width: 560px;
}
.dropdown_5columns {
  width: 700px;
}
#menu li:hover .dropdown_1column, #menu li:hover .dropdown_2columns, #menu li:hover .dropdown_3columns, #menu li:hover .dropdown_4columns, #menu li:hover .dropdown_5columns {
  left: -1px;
  top: auto;
}
.col_1, .col_2, .col_3, .col_4, .col_5 {
  display: inline;
  float: left;
  position: relative;
  margin-left: 5px;
  margin-right: 5px;
}
.col_1 {
  width: 130px;
}
.col_2 {
  width: 270px;
}
.col_3 {
  width: 410px;
}
.col_4 {
  width: 550px;
}
.col_5 {
  width: 690px;
}
#menu .menu_right {
  float: right;
  margin-right: 0px;
}
#menu li .align_right {
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 0px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
}
#menu li:hover .align_right {
  left: auto;
  right: -1px;
  top: auto;
}
#menu p, #menu h2, #menu h3, #menu ul li {
  font-family: Arial,Helvetica,sans-serif;
  line-height: 21px;
  font-size: 12px;
  text-align: left;
  text-shadow: #ffffff 1px 1px 1px;
}
#menu h2 {
  border-bottom: 1px solid #666666;
  margin: 7px 0 14px;
  font-size: 21px;
  font-weight: 400;
  letter-spacing: -1px;
  padding-bottom: 14px;
}
#menu h3 {
  border-bottom: 1px solid #888888;
  margin: 7px 0 14px;
  font-size: 14px;
  padding-bottom: 7px;
}
#menu p {
  margin: 0 0 10px;
  line-height: 18px;
}
#menu li:hover div a {
  font-size: 12px;
  color: #015b86;
}
#menu li:hover div a:hover {
  color: #029feb;
}
.strong {
  font-weight: bold;
}
.italic {
  font-style: italic;
}
.imgshadow {
  border: 1px solid #777777;
  padding: 4px;
  background: #ffffff none repeat scroll 0%;
  margin-top: 5px;
}
.img_left {
  margin: 5px 15px 5px 5px;
  width: auto;
  float: left;
}
#menu li .black_box {
  padding: 4px 6px;
  background-color: #333333;
  color: #eeeeee;
  text-shadow: #000000 1px 1px 1px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
}
#menu li ul {
  margin: 0 0 12px;
  padding: 0;
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
}
#menu li ul li {
  margin: 0;
  padding: 0;
  font-size: 12px;
  line-height: 24px;
  position: relative;
  text-shadow: #ffffff 1px 1px 1px;
  float: none;
  text-align: left;
  width: 130px;
}
#menu li ul li:hover {
  border:  none;
  margin: 0;
  padding: 0;
  background: transparent none repeat scroll 0%;
}
#menu li .greybox li {
  border: 1px solid #bbbbbb;
  margin: 0px 0px 4px;
  padding: 4px 6px;
  background: #f4f4f4 none repeat scroll 0%;
  width: 116px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
}
#menu li .greybox li:hover {
  border: 1px solid #aaaaaa;
  margin: 0px 0px 4px;
  padding: 4px 6px;
  background: #ffffff none repeat scroll 0%;
}
